using System;
using System.Collections.Generic;
using System.Text;

namespace IndianHealthService.BMXNet.Services
{
    public interface ILog
    {
        bool IsLogging { get; set; }
        void Log(String aClass, String aCategory, params String[] lines);
        void Log(String aClass, String aCategory, Exception anException, params String[] lines);
    }
}
